/* google custom search - verze 2026 - compensate for added css */
#podbody .gsearch  {
position: absolute;
  z-index: 500;
  right: 250px;
  top: 12px;
  max-width: 300px;
  }
#podbody .gsearch * {
   z-index: 500;
  }

 #podbody .row-pageheader .gsc-input-box {
  background: rgba(255, 255, 255, 0.69);
}

 #podbody .row-pageheader div.gsc-input-box:has(input:focus, input:hover) {
  background: rgba(255, 255, 255, 1.69);
}

/*#podbody.pgkt-urvx .gsearch  {
   position: absolute;
  z-index: 500;
  margin: 10px 0;
  border:solid red 5px;
  }*/

#podbody input.gsc-input, #podbody .row-pageheader .gsc-input-box, #podbody .row-pageheader .gsc-input-box-hover,#podbody  .gsc-input-box-focus {
  border: 1px solid #fff;
}

/*#podbody .gsc-input-box {
  background: #ffffff3d;
}*/
/*
#podbody  div.gsc-input-box:has(input:not(:focus):not(:hover)) {
  
 
  background: rgb(192, 192, 192);
}*/




 #podbody .row-pageheader .gsearch .gsc-search-button  {
   display: table-cell !important;
  }

  .gscb_a {

  height: auto  !important;
  width: auto !important;
  background: none !important;
  
}

  #podbody .row-pageheader .gsearch .gsib_b {  
  height: auto  !important;  
}

 #podbody .row-pageheader form.gsc-search-box {
  max-width: none !important;  
}

 #podbody .row-pageheader input.gsc-input {  
  line-height:  normal !important;
  position: relative;
  
  right: -4px;
}

 #podbody .row-pageheader form.gsc-search-box {
  max-width: none !important;
  margin: 0 auto !important;
}
 #podbody .row-pageheader .gsib_b {
     padding: initial !important;
}

 #podbody .row-pageheader  table.gsc-input {
    table-layout: auto;
}
 #podbody .row-pageheader .gsib_a {
  background-image: none;
}

/*problemove - lazeni*/ /* custom - kt */
  #podbody.row-pageheader .gscb_a,
 #podbody .row-pageheader .gsst_a,
 #podbody .row-pageheader .gsst_b {
  
 font-size: inherit !important;
}
#podbody .gscb_a
{

 font: 27px/13px arial,sans-serif !important;
 
}


/* --- custom formatting ---- */
/* google custom search */

#header .gsearch {
	position: absolute;
	top: 5px;
	width: 4%;
  width: 10%;
  right: 265px;
  left: 300px;
  }

  form.gsc-search-box {
	font-size: 14px;
  }
  #header .gsc-input {
	font-size: 14px;
  }


.cse .gsc-search-button-v2, .gsc-search-button-v2 {
	padding: 3px 3px !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0px !important;
}

.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
    border: 2px solid transparent !important;
    margin-left: 2px !important;
    -webkit-border-radius: 22px !important;
		-moz-border-radius: 22px !important;
		border-radius: 22px !important;
		background-color: #808080 !important;
		background-color: transparent !important;
}

.gsc-search-button-v2::after {
    content: "";
  width: 18px;
  height: 16px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top;
  background-image: url(ico/magnifying-glass.svg);
  position:absolute;
  top: 4px;
  left: 5px;
}

.gsc-search-box-tools .gsc-search-box .gsc-input input.gsc-input {
	background-image: none !important;
	background-color: transparent !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input input.gsc-input:focus, .focus-within>.gsc-search-box-tools .gsc-search-box .gsc-input input.gsc-input {
	width: 200px !important;
	
}

.gsc-search-box-tools .gsc-search-box .gsc-input input.gsc-input {
	width: 200px !important;
	
}




.gsc-search-box-tools ::-webkit-input-placeholder { /* Edge */
  
 
 font-size: 0px  !important;
 
}

.gsc-search-box-tools :-ms-input-placeholder { /* Internet Explorer */
 
 
 font-size: 0px  !important;

  
}

.gsc-search-box-tools ::placeholder {
  
 
 font-size: 0px !important;
 
   
}

table.gsc-search-box td {
/*padding: 5px 9px 4px 9px;*/
position: relative;
  }


  #header  .gsc-search-button-v2 svg {
	fill: transparent;
  }



.gsib_a {
    /*padding: 5px 9px 4px 9px;*/
	padding: 0px !important;
}

#header .gsc-input-box {
    
    border-radius: 5px;
	background: transparent;
  border: 1px solid #5b5b5b;
  font-size: 14px;
		
}

#header .gsc-input-box.focus-within {
    
   background-color: white;
		
} 

.gscb_a {
  line-height: 10px  !important;
}

.gsst_b {
  font-size: inherit   !important;
  
}
.gsst_a .gscb_a {
  color: #e00000   !important;
  position: relative;
  top: 4px;
}